Subject: RE: 27.0.50; desktop-save no longer saves register containing frameset

From: Drew Adams <[email-masked]>
Date: Wed, 3 Apr 2019 15:31:21 -0700 (PDT)

Please do not send this to both the bug list and emacs-devel.
Choose one.